package com.thinkunion.park.service.common.iot.constant;

public enum ParamDataType {

    INT("int"),
    DOUBLE("double"),
    FLOAT("float"),
    TEXT("text"),
    BOOL("bool"),
    TIME("time"),
    ENUM("enum"),
    ARRAY("array"),
    OBJECT("object");

    public String value;

    private ParamDataType(String value) {
        this.value = value;
    }
}
